ZSYS: zsysctl(1)

NAME

zsysctl-state - Machine state management

SYNOPSIS

zsysctl state COMMAND [flags]

DESCRIPTION

Machine state management

OPTIONS

-h, --help[=false]
    help for state

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1), zsysctl-state-remove(1), zsysctl-state-save(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra